Subject: RE:Re: A shipment from order MP-D2C-1710 has been delivered #Ref 20250715003430111
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 15 Jul 2025 13:08:57 -0700

Hello Adam,

We're very sorry for the delay. I've reached out to our team to take the necessary action regarding this issue. I'll update you as soon as I hear back from them. Thank you for your patience!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Giselle,

I hope all is well. I tried reaching you guys back via phone, it seems the line is always busy. I have never yet received my refund back, it has been more than 3-5 business days as originally mentioned of how long the credit will reflect on my account

Can you please check on this refund for $107.34 ASAP please. Thank you

Best regards,

Adam

On Fri, Jun 27, 2025 at 12:52 PM info <[email-masked]> wrote:

Hello Adam,

Thank you for sending the pictures, and we apologize for the damaged item.

The refund request has been forwarded to our department and is currently being processed. Please note that it may take 3-5 business days to reflect on your account.

Sincerely,

Giselle

Madison Park Customer Service

From: adam hezzini <[email-masked]>
Sent: Friday, June 27, 2025 9:30
To: info <[email-masked]>
Subject: Re: A shipment from order MP-D2C-1710 has been delivered

Here are the requested photos thank you

On Thu, Jun 26, 2025 at 11:44 AM Madison Park Home & Living <[email-masked]> wrote:

Order MP-D2C-1710Your order has been deliveredHaven't received your package yet? Let us know View
your orderor Visit our store FedEx tracking number: 882220723433 Items in this shipmentJasmine Ultrasoft Faux Fur Ribbed
Comforter Set × 1Full/Queen / TaupeIf you have any questions, reply to this email or contact us at [email-masked]